Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2022-30931

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2022-30931

Description:
Employee Leaves Management System (ELMS) V 2.1 is vulnerable to Cross Site Request Forgery (CSRF) via /myprofile.php.
Last updated date:
06/23/2022
Type:
exploit
Confidence:
HIGH
Date of publishing:
06/23/2022
Reference url to background

https://medium.com/@niteshbiwal2011/my-first-cve-2022-30931-e70b9cbecbba

Type:
exploit
Confidence:
HIGH
Date of publishing:
06/23/2022
Vulnerability FeedContributorsAbout

@inTheWild

©2022

Privacy Policy